@font-face {
	font-family: 'GMARAHeader';
	src: url('../fonts/header.eot'); 
	src: url('../fonts/header.eot?#iefix') format('embedded-opentype'), 
	     url('../fonts/header.woff') format('woff'), 
	     url('../fonts/header.ttf') format('truetype'),
	     url('../fonts/header.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GMARAText';
    src: url('../fonts/text.eot');
    src: url('../fonts/text.eot?#iefix') format('embedded-opentype'),
         url('../fonts/text.woff') format('woff'),
         url('../fonts/text.ttf') format('truetype'),
         url('../fonts/text.svg') format('svg');

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GMARATitle';
    src: url('../fonts/title.eot');
    src: url('../fonts/title.eot?#iefix') format('embedded-opentype'),
         url('../fonts/title.woff') format('woff'),
         url('../fonts/title.ttf') format('truetype'),
         url('../fonts/title.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


